#accordion {
	margin:20px 0px;
	width::222px;
}


#accordion div.toggler {
	width:222px;
	margin: 0em;
	padding: 0px;
	cursor:pointer;
}

blockquote {
	padding:5px 20px;
}

div.element {
	background-image:url(../images/menu_item_background.png);
	background-repeat:no-repeat;
}

div.element p, div.element h4 {
	margin:0px;
	padding:4px;
	width::222px;
}





div.element table
	{
		margin:0px;
		border-width:0px;
		border-collapse:collapse;
		width:220px;
		height:60px;
	}


div.element a:link:hover {
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
	color:#6b7276; 
	text-decoration: underline; 
	text-shadow: 1px 1px 0 #FFFFFF; 
}

div.element a:visited { 
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
	color:#6b7276; 
	text-decoration: none;
	text-shadow: 1px 1px 0 #FFFFFF;  
} 

div.element a:visited:hover { 
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
	color:#6b7276; 
	text-decoration: underline;
	text-shadow: 1px 1px 0 #FFFFFF;  
}

div.element a:link { 
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
	color:#6b7276; 
	text-decoration: none;
	text-shadow: 1px 1px 0 #FFFFFF;  
}


div.toggler table
	{
		margin:0px;
		border-width:0px;
		border-collapse:collapse;
		width:220px;
		height:60px;
		background-image:url(../images/menu_item_top.png);
	}
	
div.toggler a:link:hover {
	font-family: Arial;
	font-size:14px;
	font-weight:bolder;
	color:#2376b5; 
	text-decoration: underline; 
	text-shadow: 1px 1px 0 #FFFFFF; 
}

div.toggler a:visited { 
	font-family: Arial;
	font-size:14px;
	font-weight:bolder;
	color:#2376b5; 
	text-decoration: none; 
	text-shadow: 1px 1px 0 #FFFFFF; 
} 

div.toggler a:visited:hover { 
	font-family: Arial;
	font-size:14px;
	font-weight:bolder;
	color:#2376b5; 
	text-decoration: underline;
	text-shadow: 1px 1px 0 #FFFFFF; 
}

div.toggler a:link { 
	font-family: Arial;
	font-size:14px;
	font-weight:bolder;
	color:#2376b5; 
	text-decoration: none;
	text-shadow: 1px 1px 0 #FFFFFF;  
}


	div.toggler td.left	
	{
			background-image:url(../images/tleft.png);
			background-repeat:repeat-y;
			width:6px;
			height:60px;
	}

	div.toggler td.mleft	
	{
			background-image:url(../images/mmenu_left.gif);
			background-repeat:repeat-y;
			width:2px;
			height:38px;
	}

	div.toggler td.right
	{
			background-image:url(../images/ta.png);
			background-repeat:repeat-y;
			width:27px;
			height:60px;
	}

	div.toggler td.mright
	{
			background-image:url(../images/mmenuarrowoff.gif);
			background-repeat:repeat-y;
			width:26px;
			height:38px;
	}

	div.toggler td.righton
	{
			background-image:url(../images/ta_down.png);
			background-repeat:repeat-y;
			width:27px;
			height:60px;
	}

	div.toggler td.mrighton
	{
			background-image:url(../images/mmenuarrowon.gif);
			background-repeat:repeat-y;
			width:26px;
			height:38px;
	}

	div.toggler td.middle
	{
			background-image:url(../images/tmiddle.png);
			background-repeat:repeat-x;
			height:60px;
	}

	div.toggler td.mmiddle
	{
			background-image:url(../images/mmenu_middle.gif);
			background-repeat:repeat-x;
			width:190px;
			height:38px;
	}
	
	#toggler td.spacer	
	{
				height:10px;
			background-image: url(../images/whitespacer.gif);

	}